[Ltb-users] LDAP tool box

Jignesh Patel jignesh at icare.com
Thu Nov 15 19:59:52 CET 2012


k still there are errors after following steps. and I am not sure we need GPG key or not?

sudo wget http://tools.ltb-project.org/attachments/download/304/berkeleydb-ltb-4.6.21.NC-4.el6.patch4.x86_64.rpm
sudo wget http://tools.ltb-project.org/attachments/download/493/openldap-ltb-2.4.33-1.x86_64.rpm
sudo rpm --import http://ltb-project.org/wiki/lib/RPM-GPG-KEY-LTB-project(not sure we need this key)
sudo yum install berkeleydb-ltb*  - This worked
sudo yum install berkeleydb-ltb* openldap-ltb*

Error:
Resolving Dependencies
--> Running transaction check
---> Package openldap-ltb.x86_64 0:2.4.33-1 will be installed
--> Processing Dependency: libcrypto.so.6()(64bit) for package: openldap-ltb-2.4.33-1.x86_64
--> Processing Dependency: libltdl.so.3()(64bit) for package: openldap-ltb-2.4.33-1.x86_64
--> Processing Dependency: libssl.so.6()(64bit) for package: openldap-ltb-2.4.33-1.x86_64
--> Running transaction check
---> Package openldap-ltb.x86_64 0:2.4.33-1 will be installed
--> Processing Dependency: libltdl.so.3()(64bit) for package: openldap-ltb-2.4.33-1.x86_64
---> Package openssl098e.x86_64 0:0.9.8e-17.el6.centos.2 will be installed
--> Finished Dependency Resolution
Error: Package: openldap-ltb-2.4.33-1.x86_64 (/openldap-ltb-2.4.33-1.x86_64)
           Requires: libltdl.so.3()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest


On Nov 15, 2012, at 1:40 PM, Clément OUDOT wrote:

> sudo yum install berkeleydb-ltb* openldap-ltb*



More information about the ltb-users mailing list